import * as $dara from '@darabonba/typescript';
import { DeleteTrafficMirrorSessionResponseBody } from "./DeleteTrafficMirrorSessionResponseBody";
export declare class DeleteTrafficMirrorSessionResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteTrafficMirrorSessionResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
